## staticsite 0.4

=== debian/changelog ===
staticsite (0.4-1) unstable; urgency=low

  * Initial version. Closes: #830582.

 -- Enrico Zini <enrico@debian.org>  Sun, 10 Jul 2016 12:22:22 +0200
