=== debian/control ===
Source: staticsite
Maintainer: Enrico Zini <enrico@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
	       python3-unidecode, python3-markdown, python3-toml, python3-yaml,
	       python3-jinja2, python3-dateutil, python3-livereload,
               python3-tz, python3-slugify
Build-Depends-Indep: help2man
Standards-Version: 3.9.7
Homepage: https://github.com/spanezz/staticsite
Vcs-Git: https://github.com/spanezz/staticsite.git
Vcs-Browser: https://github.com/spanezz/staticsite

Package: staticsite
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: libjs-jquery, libjs-bootstrap
Description: Static site generator
 Static site generator based on markdown and jinja2.
 .
 Features:
  - themable
  - free content structure
  - hugo-style archetypes and front matter
  - live preview server
