## staticsite 0.5

=== debian/changelog ===
staticsite (0.5-1) unstable; urgency=medium

  * New upstream version
  * Added copyright of example assets to debian/copyright
  * Made livereload an optional dependency
  * Depends on python3-tz. Closes: #860305.

 -- Enrico Zini <enrico@debian.org>  Tue, 24 Jul 2018 10:51:34 +0800
