=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 	       python3-jinja2, python3-dateutil, python3-livereload,
                python3-tz, python3-slugify
 Build-Depends-Indep: help2man
-Standards-Version: 3.9.7
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Homepage: https://github.com/spanezz/staticsite
 Vcs-Git: https://github.com/spanezz/staticsite.git
 Vcs-Browser: https://github.com/spanezz/staticsite
@@ -18,7 +19,7 @@
 Package: staticsite
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: libjs-jquery, libjs-bootstrap
+Recommends: ${python3:Recommends}, libjs-jquery, libjs-bootstrap
 Description: Static site generator
  Static site generator based on markdown and jinja2.
  .
