=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,16 @@
 srcname = staticsite
 version = $(shell sed -nre 's/.*version[ ]*=[ ]*"([^"]+)".*/\1/p' setup.py)
 
+# See https://wiki.debian.org/Python/Pybuild
+export PYBUILD_BEFORE_TEST=cp -r {dir}/example {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/example
+
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_python3:
+	dh_python3 --recommends-section=serve
 
 override_dh_auto_build:
 	dh_auto_build
