=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: staticsite
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: ${python3:Recommends}, libjs-jquery, libjs-bootstrap
+Recommends: ${python3:Recommends}, libjs-jquery, libjs-bootstrap, python3-lmdb
 Description: Static site generator
  Static site generator based on markdown and jinja2.
  .
