## staticsite 1.2

=== debian/changelog ===
staticsite (1.2-1) unstable; urgency=medium

  * New upstream version
     - Significant code and feature cleanup
     - Requires some porting on existing sites. See upgrade notes in NEWS.md

 -- Enrico Zini <enrico@debian.org>  Thu, 19 Dec 2019 18:45:37 +0100
