=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
                dh-python,
                python3-all,
                python3-setuptools,
-	       python3-unidecode, python3-markdown, python3-toml, python3-yaml,
+	       python3-markdown, python3-docutils,
+	       python3-toml, python3-yaml, python3-ruamel.yaml,
 	       python3-jinja2, python3-dateutil, python3-livereload,
                python3-tz, python3-slugify
 Build-Depends-Indep: help2man
@@ -19,7 +20,7 @@
 Package: staticsite
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: ${python3:Recommends}, libjs-jquery, libjs-bootstrap, python3-lmdb
+Recommends: ${python3:Recommends}, libjs-jquery, libjs-bootstrap4, fonts-fork-awesome, python3-lmdb
 Description: Static site generator
  Static site generator based on markdown and jinja2.
  .
