## staticsite 1.3

=== debian/changelog ===
staticsite (1.3-1) unstable; urgency=medium

  * New upstream version
     - Consolidated existing features, see NEWS.md
     - Themes can now extend existing themes
     - Standard themes are now distributed in /usr/share/staticsite/themes,
       and it's possible to add/package new ones

 -- Enrico Zini <enrico@debian.org>  Sat, 28 Dec 2019 22:35:19 +0100
