## staticsite 1.4

=== debian/changelog ===
staticsite (1.4-1) unstable; urgency=medium

  * New upstream version
     - Polished blogging use case. See NEWS.md for details.

 -- Enrico Zini <enrico@debian.org>  Tue, 07 Jan 2020 14:06:43 +0100
