## staticsite 1.4.1

=== debian/changelog ===
staticsite (1.4.1-1) unstable; urgency=medium

  * New upstream version
     - Fixes after some use. See NEWS.md for details.

 -- Enrico Zini <enrico@debian.org>  Tue, 07 Jan 2020 15:29:10 +0100
