=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
                dh-python,
                python3-all,
                python3-setuptools,
-	       python3-markdown, python3-docutils,
-	       python3-toml, python3-yaml, python3-ruamel.yaml,
-	       python3-jinja2, python3-dateutil, python3-livereload,
-               python3-tz, python3-slugify
+               python3-markdown, python3-docutils,
+               python3-toml, python3-yaml, python3-ruamel.yaml,
+               python3-pil,
+               python3-jinja2, python3-dateutil,
+               python3-tz, python3-slugify,
+               python3-tornado, python3-pyinotify,
+               exiftool
 Build-Depends-Indep: help2man
 Standards-Version: 4.1.5
 Rules-Requires-Root: no
@@ -20,7 +23,7 @@
 Package: staticsite
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: ${python3:Recommends}, libjs-jquery, libjs-bootstrap4, fonts-fork-awesome, python3-lmdb
+Recommends: ${python3:Recommends}, libjs-jquery, libjs-bootstrap4, fonts-fork-awesome, python3-lmdb, exiftool
 Description: Static site generator
  Static site generator based on markdown and jinja2.
  .
