## staticsite 1.5

=== debian/changelog ===
staticsite (1.5-1) unstable; urgency=medium

  * New upstream version
     - Polished code repository use case. See NEWS.md for details.
     - Forward ported to Jinja3
  * Fixed versioned dependency on debhelper

 -- Enrico Zini <enrico@debian.org>  Sat, 16 Apr 2022 14:41:25 +0200
