=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Enrico Zini <enrico@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-markdown, python3-docutils,
                python3-toml, python3-yaml, python3-ruamel.yaml,
                python3-pil,
-               python3-jinja2, python3-dateutil,
+               python3-jinja2 (>= 3), python3-dateutil,
                python3-tz, python3-slugify,
                python3-tornado, python3-pyinotify,
                exiftool
