## staticsite 2.2

=== debian/changelog ===
staticsite (2.2-1) unstable; urgency=medium

  * New upstream version (see NEWS.md for changes)

 -- Enrico Zini <enrico@debian.org>  Wed, 04 Jan 2023 01:33:02 +0100

staticsite (2.1-1) unstable; urgency=medium

  * New upstream version (see NEWS.md for changes)
  * Point Vcs-* to Salsa

 -- Enrico Zini <enrico@debian.org>  Wed, 04 Jan 2023 00:43:54 +0100

staticsite (2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Enrico Zini ]
  * New upstream version

 -- Enrico Zini <enrico@debian.org>  Wed, 04 Jan 2023 00:17:27 +0100
