=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Enrico Zini <enrico@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -14,11 +14,11 @@
                python3-tornado, python3-pyinotify,
                exiftool
 Build-Depends-Indep: help2man
-Standards-Version: 4.1.5
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/spanezz/staticsite
-Vcs-Git: https://github.com/spanezz/staticsite.git
-Vcs-Browser: https://github.com/spanezz/staticsite
+Vcs-Git: https://salsa.debian.org/enrico/staticsite.git
+Vcs-Browser: https://salsa.debian.org/enrico/staticsite
 
 Package: staticsite
 Architecture: all
