## staticsite 2.4

=== debian/changelog ===
staticsite (2.4-1) unstable; urgency=medium

  * New upstream version (see NEWS.md for changes)
  * Disabled manpage generation in debian/rules, as the manpage is shipped
    upstream

 -- Enrico Zini <enrico@debian.org>  Mon, 04 Sep 2023 17:22:24 +0530
