=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Section: web
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
+               python3-hatchling,
                python3-markdown, python3-docutils,
                python3-toml, python3-yaml, python3-ruamel.yaml,
                python3-pil,
@@ -18,11 +19,12 @@
 Homepage: https://github.com/spanezz/staticsite
 Vcs-Git: https://salsa.debian.org/enrico/staticsite.git
 Vcs-Browser: https://salsa.debian.org/enrico/staticsite
+X-Python3-Version: >= 3.11
 
 Package: staticsite
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: ${python3:Recommends}, libjs-jquery, libjs-bootstrap4, fonts-fork-awesome, python3-lmdb, exiftool
+Recommends: ${python3:Recommends}, libjs-jquery, libjs-bootstrap4, libjs-bootstrap5, fonts-fork-awesome, python3-lmdb, exiftool
 Description: Static site generator
  Static site generator based on markdown and jinja2.
  .
