=== debian/rules ===
#!/usr/bin/make -f

srcname = staticsite
version = $(shell sed -nre 's/.*version[ ]*=[ ]*"([^"]+)".*/\1/p' setup.py)
themedir = /usr/share/staticsite/themes

# See https://wiki.debian.org/Python/Pybuild
export PYBUILD_BEFORE_TEST=cp -r {dir}/example {dir}/themes {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/example {build_dir}/themes


%:
	dh $@ --buildsystem=pybuild

override_dh_python3:
	dh_python3 --recommends-section=serve

override_dh_compress:
	dh_compress --exclude=.ico

override_dh_installdocs:
	dh_installdocs
	# Remove vendored front end libraries
	rm -r debian/staticsite$(themedir)/default-base/static/fork-awesome
	rm -r debian/staticsite$(themedir)/default/static/jquery
	rm -r debian/staticsite$(themedir)/default/static/popper.js
	rm -r debian/staticsite$(themedir)/default/static/bootstrap4
	rm -r debian/staticsite$(themedir)/default-b5/static/bootstrap5
	# Configure example site to use system versions instead
	echo '# System-distributed assets in use' >> debian/staticsite$(themedir)/default/config
	echo 'system_assets: [fork-awesome]' >> debian/staticsite$(themedir)/default/config
	echo 'system_assets: [jquery, popper.js, bootstrap4, bootstrap5]' >> debian/staticsite$(themedir)/default/config
	echo 'system_assets: [bootstrap5]' >> debian/staticsite$(themedir)/default/config


debsrc:
	python3 setup.py sdist
	mv dist/$(srcname)-$(version).tar.gz ../$(srcname)_$(version).orig.tar.gz
	gbp buildpackage -S -us -uc
